[arch-commits] Commit in gnome-menus/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu Jul 2 14:13:46 EDT 2009


    Date: Thursday, July 2, 2009 @ 14:13:46
  Author: jgc
Revision: 44569

Merged revisions 44568 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-menus/trunk

........
  r44568 | jgc | 2009-07-02 20:13:29 +0200 (Thu, 02 Jul 2009) | 1 line
  
  upgpkg: gnome-menus 2.26.2-1
........

Modified:
  gnome-menus/repos/extra-x86_64/	(properties)
  gnome-menus/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: gnome-menus/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-menus/trunk:1-35743
   + /gnome-menus/trunk:1-44568

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-07-02 18:13:29 UTC (rev 44568)
+++ extra-x86_64/PKGBUILD	2009-07-02 18:13:46 UTC (rev 44569)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jan at archlinux.org>
 
 pkgname=gnome-menus
-pkgver=2.26.1
+pkgver=2.26.2
 pkgrel=1
 pkgdesc="GNOME menu specifications"
 arch=(i686 x86_64)
@@ -12,15 +12,15 @@
 license=('GPL' 'LGPL')
 url="http://www.gnome.org"
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2
-	menus.patch)
-md5sums=('c5100879f6ff9750d4bc7e553671ad93' '37b1021887f60a9cead67172e51a3a18')
+        menus.patch)
+md5sums=('23a7375dd20238184f2fcccc4d83846b' '37b1021887f60a9cead67172e51a3a18')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   patch -Np0 -i "${srcdir}/menus.patch" || return 1
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var \
-	      --disable-static || return 1
+      --localstatedir=/var \
+      --disable-static || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list